client
dev tun
proto tcp
remote localhost 1194
nobind
user nobody
group nobody
persist-key
persist-tun
ca keys/cakey.pem
cert keys/client-a.crt
key keys/client-a.key
cipher BF-CBC 
comp-lzo
verb 3
mute 20
